Jump to content

Upgrade from Skitch 1.x to Skitch Evernote


RedDogCo

Recommended Posts

I am still using Skitch 1.x (pre- Evernote).  It still works great (which is why I did not upgrade - don't fix is if it ain't broke), but a while back I started getting this error when i start up Skitch "Sorry, but there was an error contacting the Skitch server to setup your account." 

 

I guess the old setup is no longer supported and I will need to upgrade.

 

So here is my question : will I loose my local history when I install the new skitch ?

 

Thanks

Link to post
  • 1 month later...

I am still using Skitch 1.x (pre- Evernote).  It still works great (which is why I did not upgrade - don't fix is if it ain't broke), but a while back I started getting this error when i start up Skitch "Sorry, but there was an error contacting the Skitch server to setup your account." 

 

I guess the old setup is no longer supported and I will need to upgrade.

 

So here is my question : will I loose my local history when I install the new skitch ?

 

Thanks

I got the same issue, anyone got an answer??

Link to post

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...